Linuxový portál - novinky ze světa Linux - Unix

Vytisknout

RubyGems 1.5.0 nyní podporuje Ruby 1.9.2

Napsal SvenHassel. Zařazeno v Novinky

RubyGems je populární správce balíčků pro Ruby, který se stal také oficiálním správcem balíčků v Ruby 1.9 byl aktualizován na verzi 1.5.0. Aktualizace přichází měsíc poté, co RubyGems 1.4.0 nepodporoval srpnové vydání Ruby 1.9.2. Nová verze nyní umožňuje uživatelům Ruby 1.9.2 upgrade na nejnovější verzi RubyGems. Tato aktualizace také vidí přidání post-build hooks, které jsou schopny zrušit gem instalaci. Obsahuje také o 40% rychlejší Gem.find_files pro Ruby 1.9, lepší opravy chyb pro poškozené soubory Gem a novou aktualizaci dokumentace, která pokrývá Ruby 1.9. Aktualizace Gem příkazu je snazší již ve výchozím nastavení. Nová verze RubyGems je ke stažení ze stránek projektu.

Joomla SEF URLs by Artio